GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface SelectionHandler<T>

Type Parameters:
  `T` - the type being selected

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedOldSuggestionHandler, ListenerWrapper.WrappedTabListener, ListenerWrapper.WrappedTreeListener

    public interface SelectionHandler<T>

extends EventHandler

Handler interface for `SelectionEvent` events.

Method Summary
`void` | `onSelection(SelectionEvent<T> event)` Called when `SelectionEvent` is fired.

Method Detail

### onSelection

    void onSelection(SelectionEvent<T> event)

  Called when `SelectionEvent` is fired.

  Parameters:
    `event` - the `SelectionEvent` that was fired

GWT 2.7.0